import request from "@/utils/request";

export function login (data,isLoading=true) {
  return request({
    method: "post",
    url: "/api/person/auth/login",
    data,
    isLoading
  })
}

export function me (token) {
  return request({
    method: "post",
    url: "/api/person/auth/me",
    data: { token },
    isLoading: false
  })
}

export function logout () {
  return request({
    method: "post",
    url: "/api/person/auth/logout",
    isLoading: false
  })
}
